<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Documento sin título</title>
<link href="css/bootstrap-4.3.1.css" rel="stylesheet" type="text/css">
<link href="Menu2.css" rel="stylesheet" type="text/css">
</head>

<body>

	<!--Inicio de Menu-->
<nav class="navbar navbar-expand-lg navbar-light bg-light"> <a class="navbar-brand" href="Menupw2.html"><img src="JC-LogoB.png" width="70" height="65" alt=""/>JaiC</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent1" aria-controls="navbarSupportedContent1" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
  <div class="collapse navbar-collapse" id="navbarSupportedContent1">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active"> <a class="nav-link" href="Menupw2.html">Inicio <span class="sr-only">(current)</span></a> </li>
      <li class="nav-item"> <a class="nav-link" href="nosotrospw.html">Contactos</a> </li>
      <li class="nav-item"> <a class="nav-link" href="#">Ubicacion</a> </li>
		<li class="nav-item"> <a class="nav-link" href="productospw.html">Productos</a> </li>
	  <li class="nav-item"> <a class="nav-link" href="serviciospw.html">Servicios</a> </li>
    </ul>
    
  </div>
</nav>
	<!--Fin de Menu-->
	
		<section class="foto">
	</section>
	
<div class="fondo">	
<section class="productos">
	<p>Productos</p>
  <img src="IMG_3489 (1).jpg" width="600" height="806" alt=""/>
  <img src="IMG_3495.jpg" width="300" height="403" alt=""/>
  <img src="IMG_3498.jpg" width="302" height="388" alt=""/>
  <img src="pexels/pexels-artem-beliaikin-2519790.jpg" width="910" height="300" alt=""/>
	
  </section>
	</div>
	<!--InicioPie-->
	<footer>
	
	<!--Seccion1-->

		<section class="pie01" align="center">
		<div class="container" align="center">	<!--Fila 1-->
		<div class="row" text-center>
		<!--Mapa del Sitio-->
			<div class="col-sm-5">
				<h3>Mapa de Sitio</h3>
				<dl>
				<dt><a href="Menupw2.html">Inicio</a></dt>
				<dt><a href="nosotrospw.html">Nosotros</a></dt>
				<dt><a href="productospw.html">Productos</a></dt>
				<dt><a href="serviciospw.html">Servicios</a></dt>
				</dl>
			</div>
			<!--Fila 2-->
			<div class="row">
			<div class="col-sm-12">
				<h3>Contacto</h3>
				<address>
				José Maria Vigil #704<br>
				 Col: Res. Vidriera, C.P. 64508<br>
				<abbr title="Phone">Teléfono:</abbr> 8180987478 <br>
				E-mail:<a href="mailto:jc.almaguer24@gmail.com">jc.almaguer24@gmail.com</a>
				</address>
				</div>
			</div>
			</div>
		</div>
		</section>
		<!--fila 2-->
		<section class="pie02">
		<div class="container">
			&copy;2021 JaiC
			</div>
		
		</section>

	</footer>
	
<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap-4.3.1.js"></script>
</body>
</html>
